

@media (max-width: 895px) {
    .single-post-new .single-post-content .entry-before p {
        display: block;
    }

        .single-post-new .single-post-content .entry-before>p>span.separator {
                display: none;
        }
                .single-post-new .single-post-content .entry-before p span.length {
                    padding: 10px 0;
                }
}
